PHP 7.2 Upgrade

PHP logo
Time to upgrade from PHP 5.6 to PHP 7.2

When your web hosting company sends you an email with a date of when they no longer support PHP 5.6 AND your WordPress panel keeps reminding you that your PHP is out of date, it’s time to make changes. I’ve had the previous Theme in use for years and switching to PHP 7.2 broke the theme.

So now I have this theme that I am trying to customize to look good. In the meantime, it will not look so good. Once I can find the right options, I can get this site looking better once again.

Until the next PHP upgrade forces a switch to a compatible Theme.

Add a Comment

Your email address will not be published. Required fields are marked *